.calendar{
background:#ebe9e9;
width:280px;
text-align:center;
font-weight:bold;	
font-size:13px;

}
tr.header td{
padding:14px 0;
}
	#cal-month{
		float:left;
		font-size:16px;
		}
		
		#cal-arrows{
		float:right;
		width:38px;
		display:inline;
		}
			#arrowleft{
			float:left;
			}
			#arrowright{
			float:right;
			}

tr.daynames{
margin-bottom:10px;
color:#FFF;	
background:#636466;
}

.saturday, .sunday{
background:#782964;
}
td.day{
cursor:pointer;
}

.weekend, .day weekend{
background:#daccd5;
}

tr.odd, tr.even{
height:25px;
}

tr.daynames td{
margin-bottom:10px;
}
.selected, .day selected{
background:#782964;
color:#FFF;
}

